IF OBJECT_ID('[DFDG].[DimSamtaleDeltager]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [DFDG].[DimSamtaleDeltager] WHERE [DimSamtaleDeltagerID] = -1 )
  INSERT INTO [DFDG].[DimSamtaleDeltager]([DimSamtaleDeltagerID]) VALUES (-1)
UPDATE [DFDG].[DimSamtaleDeltager] SET
   [SYS_KommuneId] = 999
   WHERE [DimSamtaleDeltagerID] = -1
END
GO
